CONTPAQi® Comercial Premium y Factura Electrónica. 3.3 y 4.0 INFORMACIÓN IMPORTANTE


Como parte de los cambios realizados por la Autoridad Fiscal, te informamos que es necesario instalar los Services Pack liberados de los sistemas CONTPAQi® Comercial Premium y Factura Electrónica.


Los Services Pack liberados el día de ayer te permitirán actualizar la fecha de convivencia entre las versiones 3.3 y 4.0 del anexo 20.


Nota importante: Es necesario instalar el Service Pack correspondiente a tu sistema CONTPAQi® en caso de que desees continuar utilizando la versión 3.3 del Anexo 20.


El Service Pack evitará que se actualicen los conceptos de timbrado a la versión 4.0 del anexo 20 el día 1 de julio de 2022. Y en caso de que se actualicen los conceptos a la versión 4.0, deberás instalar el Service Pack y posteriormente cambiar la versión del anexo en el concepto a la versión 3.3.


Agradecemos tu atención


Atentamente

FIX-IT


Para mayor informacion comunicate al 664 3839201



0 visualizaciones0 comentarios